/*contenido-primario*/
#contenido-primario {
	width: 776px;
	margin: 0 auto;
}
#contenido-primario h2, #contenido-primario h3, #contenido-primario h4 {
	text-indent: -999em;
   overflow: hidden;	
	display: block;
}
#contenido-primario.home .caja-principal {
	width: 376px;
	margin: 0 20px 30px 0;
	padding-top: 20px;
	/*clear: both;*/
	float: left;
}
#contenido-primario .caja-principal h2 {
	background: url(/Images/h2_democracia_exigible.gif) no-repeat;
	height: 17px;
	border-bottom: solid 3px #d6e119;
	clear: both;
	padding-bottom: 6px;
	margin-bottom: 1px;
}
#contenido-primario .caja-principal h2 span {
	background: url(/Images/mas_amarillo.gif) right no-repeat;
	display: block;	
	height: 17px;
}
#contenido-primario.home .cajas-secundaria {
	width: 376px;
	float: left;
	margin: 0 0 35px 0;
	text-align: justify;
	padding-top: 25px;
}
#contenido-primario.home .caja-botones {
	width: 776px;
	border-top: solid 3px #eaeaea;
	height: 51px;
	padding-top: 5px;
	clear: both;
}
#contenido-primario.home .caja-botones img {
	float: left;
}

#contenido-primario .last {
	margin: 0 0 35px 0;
}
#contenido-primario .cajas-secundaria h3.temas {
	background: url(/Images/h3_temas.jpg);
	width: 378px;
	height: 38px;
	margin-bottom: 10px;
}
#contenido-primario .cajas-secundaria h3.areas {
	background: url(/Images/h3_areas.jpg);
	width: 378px;
	height: 38px;
	margin-bottom: 10px;
}
#contenido-primario .cajas-secundaria h4 {
	padding-bottom: 6px;
	margin-bottom: 1px;
}
#contenido-primario .cajas-secundaria h4.verde {
	background: url(/Images/h2_representacion.gif) no-repeat;
	border-bottom: solid 3px #91990d;
}
#contenido-primario .cajas-secundaria h4 span {
	display: block;	
	height: 17px;
}
#contenido-primario .cajas-secundaria h4.verde span {
	background: url(/Images/mas_verde.gif) right no-repeat;
}
#contenido-primario .cajas-secundaria h4.violeta {
	background: url(/Images/h2_una_nueva_fiscalidad.gif) no-repeat;
	border-bottom: solid 3px #a502ab;
}
#contenido-primario .cajas-secundaria h4.violeta span {
	background: url(/Images/mas_violeta.gif) right no-repeat;
}
#contenido-primario .cajas-secundaria h4.naranja {
	background: url(/Images/h2_democracia_y_republica.gif) no-repeat;
	border-bottom: solid 3px #ea7e35;
}
#contenido-primario .cajas-secundaria h4.naranja span {
	background: url(/Images/mas_naranja.gif) right no-repeat;
}
#contenido-primario .cajas-secundaria h4.marron {
	background: url(/Images/h2_integracion_social.gif) no-repeat;
	border-bottom: solid 3px #9a6d00;
}
#contenido-primario .cajas-secundaria h4.marron span {
	background: url(/Images/mas_marron.gif) right no-repeat;
}
#contenido-primario .cajas-secundaria h4.azul {
	background: url(/Images/h2_estatalidad.gif) no-repeat;
	border-bottom: solid 3px #335cad;
}
#contenido-primario .cajas-secundaria h4.azul span {
	background: url(/Images/mas_azul.gif) right no-repeat;
}
#contenido-primario .cajas-secundaria h4.turquesa {
	background: url(/Images/h2_seguridad_publica.gif) no-repeat;
	border-bottom: solid 3px #02a1ab;
}
#contenido-primario .cajas-secundaria h4.turquesa span {
	background: url(/Images/mas_turquesa.gif) right no-repeat;
}

/*